# GimpUi.SizeEntry.prototype.get_refval

    function get_refval(field: Number(gint)): Number(gdouble) {
        // Gjs wrapper for gimp_size_entry_get_refval()
    }

Returns the reference value for field # field of the GimpUi.SizeEntry.

The reference value is either a distance in pixels or a resolution in dpi, depending on which GimpUi.SizeEntryUpdatePolicy you chose in GimpUi.SizeEntry.new.

field

  The index of the field you want to know the reference value of.

Returns

  The reference value of the chosen field.